.style2 {
    position: relative;
    text-align: center;
}

.style2.theme1 {
    --theme-color: #4287FF;
}

.style2 .logo_div {
    position: absolute;
    display: block;
    top: 15%;
    margin-top: -80px;
    left: 50%;
    margin-left: -40px;

}

.style2 .logo {
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.style2 .home {
    width: 200px;
    height: 274px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
}

.style2 .logo_txt {
    width: 110px;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    margin-left: -15px;
    margin-top: 10px;
    color: #333;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.style2 .container {
    position: absolute;
    width: 100%;
    bottom: 0;
}

.style2 .content {
    position: absolute;
    width: 80%;
    top: 21%;
    left: 10%;
}

.style2 .homediv {
    display: flex;
    justify-content: center;
}

.content>div {
    margin-bottom: 20px;
}

.style2 .wx {
    background-color: #00000080;
    width: 100%;
    height: 100%;
}

.container>div {
    margin-bottom: 20px;
}

.style2 .version {
    font-size: 20px;
    font-weight: 600;
    color: #333;
    text-align: center;
}

.style2 .tips {
    margin-top: 2px;
    font-size: 14px;
    color: #9E9E9E;
    text-align: center;
    font-weight: normal;
}

.style2 .btn {
    box-sizing: border-box;
    height: 48px;
    line-height: 48px;
    border-radius: 24px;
    background: var(--theme-color);
    text-align: center;
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    vertical-align: -3px;
    display: none;
}

.style2 .btn-group {
    width: 76%;
    margin: 0 auto;
}

.style2 .btn.ios {
    display: flex
}

.style2 .btn svg {
    position: relative;
    left: auto;
    margin-right: 10px;
}

.style2 .copyright {
    margin-top: 10px;
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: #8e8e8e;
}

.style2 .btn-group1 {
    width: 100%;
    margin: 5px auto;
}

.copyright1 {
    width: 100%;
    text-align: center;
    margin-top: 0px;
    font-size: 12px;
    color: #8e8e8e;
}

.copyright2 {
    width: 100%;
    text-align: left;
    margin-top: 0px;
    font-size: 12px;
    color: #8e8e8e;
}